Subject: Re: railroad spikes - YAK

From: [email-masked]
Date: Fri, 13 Sep 1996 10:06:14 -0400

Shouldn't a No 1 grit be a 1" diameter rock?
  >George Carpenter wrote:
  >> Im not encouraging anything here, but if casual jaunt down an old
  railroad >> track..... I leave the rest to your imagination. BTW--you can
  easily fit 3 >> spikes in a hip pocket.

  Speaking of Railroads,the Texas State Railroad is a wonderful vacation
  spot. It's near Palestine.

  I use a railroad spike for my No.1 nailset, can't miss! A store bought
  nailset is my No. 0000 size. Also the No.1 grit sandpaper is, guess what?
  A medium sized rock. I'm not exactly the nuckle dragging type, but
  railroad spikes are a handy thing to have around. Like a No.1 "tuit".

  David
  http://www.flash.net/~dwwilson/
  [email-masked]